25   шт    razFrag     Шаг элементарного фрагмента (отсчетов)
200  мсек  WinRa1      Окно под начало слова
50   %     BegPerc     Началось, если в окне значимо стоко или больше
250  мсек  WinRa2      Окно под конец слова
15   %     EndPerc     Кончилось, если в окне значимо стоко или меньше
40   %     Level1      Уровень значимости на ловле начала
10   %     Level2      Уровень значимости на ловле конца
0.3  сек   MinDl       Минимальная длина слова
3000       SNR         Уровень от макса А¤, при к-ром считаем отклонения
1    сек   Smo         Адаптация: константа периода сглаживания для шума [и АКФ]   (0.5)
300  мсек  WinBegBack  Адаптация: время запаздывания (+Под обратный просмотр начала)
10   шт.   AmpSco      Множитель амплитуды (рекомендуется 1 - 3)
4          upC         Скорость нарастания кум.статистики
1          doC         Скорость спадания кум.статистики
----------------------------------------------------------------------
10   %     Adap15      Максимум превышений уровня на окне, при к-ром еще идет адаптация к шуму
1    шт    RazACF      Скоко АКФ/кепстров-коэффициентов под разладку               (4)
-+                     Разладка (кроме амплитуды) по кепстрам (+) или АКФ
0.2  сек   GrowRate    2 МИКР - константа периода сглаживания (сек) калибровки
0.9  доля  KM          2 МИКР - мажоранта доли вычета шума
-+                     Делать возврат до нуля кумулятивной амплитуды

окно: засекается на "...но", "ок..." на обратном просмотре! => BackWinBeg = 220 мс
Московские! для конца


VOC:

Слово    Сокращенная_нотация слова   Список_его_фонем

_VOC (фонемы в алфавитном порядке!):

Фонема  Число_состояний_на_нее